<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class ProfileController extends Controller
{
    public function updateProfile(Request $request, $id)
    {
        return redirect()->back();
    }

    public function updatePassword(Request $request, $id)
    {
        return redirect()->back();
    }

    public function profile()
    {
        return view('profile.profile');
    }

    public function showActivities()
    {
        return view('profile.activities');
    }

    public function showProjects()
    {
        return view('profile.projects');
    }

    public function showDocuments()
    {
        return view('profile.documents');
    }
}
